﻿
/*----

    Fonts declaration region

    ----------------*/
@import url("https://fast.fonts.com/t/1.css?apiType=css&projectid=27f2f79c-2a75-4a56-bf58-2e9268126583");

@font-face {
    font-family: "Trade Gothic W01 Bold";
    src: url("../Fonts/2e9af08f-0faf-45e3-9767-78a700434af3.eot?#iefix");
    src: url("../Fonts/2e9af08f-0faf-45e3-9767-78a700434af3.eot?#iefix") format("eot"),url("../Fonts/f51d24dd-8256-43c6-ba1a-6aeae9d3f262.woff") format("woff"),url("../Fonts/955ee494-66b2-4eb2-8f19-bc3a088df16d.ttf") format("truetype"),url("../Fonts/d5153ad4-7c93-4757-9147-640e69ec4801.svg#d5153ad4-7c93-4757-9147-640e69ec4801") format("svg");
}

@font-face {
    font-family: "TradeGothicW01-BoldCn20 675334";
    src: url("../Fonts/257c802f-349c-4b4d-aefa-546d5de15ec6.eot?#iefix");
    src: url("../Fonts/257c802f-349c-4b4d-aefa-546d5de15ec6.eot?#iefix") format("embedded-opentype"),
        url("../Fonts/5fdc935e-9e30-442a-bbe9-8d887b858471.woff") format("woff"),
        url("../Fonts/616c4c87-a077-43f4-a9f4-f01267c13818.ttf") format("truetype"),
        url("../Fonts/c901ad5f-a842-4549-a1f4-583a97f7e169.svg#c901ad5f-a842-4549-a1f4-583a97f7e169") format("svg");
}

@font-face {
    font-family: "TradeGothicW01-BoldCn20 675337";
    src: url("../Fonts/0061ab1d-ac0a-492f-a33d-d95980a095a8.eot?#iefix");
    src: url("../Fonts/0061ab1d-ac0a-492f-a33d-d95980a095a8.eot?#iefix") format("embedded-opentype"),url("../Fonts/1feee13e-ded1-4d73-9d76-c5ed16a43117.woff") format("woff"),url("../Fonts/b3f82d90-14bc-4c20-8a10-a6b7bd0f304f.ttf") format("truetype"),url("../Fonts/5e602f8a-1e6a-461e-bfd8-ff46a5460527.svg#5e602f8a-1e6a-461e-bfd8-ff46a5460527") format("svg");
}

@font-face {
    font-family: "Trade Gothic W01 Bold 2";
    src: url("../Fonts/bb3aa0a7-2585-4e89-ad82-658fd561751a.eot?#iefix");
    src: url("../Fonts/bb3aa0a7-2585-4e89-ad82-658fd561751a.eot?#iefix") format("eot"),url("../Fonts/1454a71d-cdbb-429c-8092-122f4493e0c7.woff") format("woff"),url("../Fonts/d5ea405c-2180-4ff0-bd51-3e19fb280be4.ttf") format("truetype"),url("../Fonts/70ac6679-cf48-4a0e-a909-d1e3bb4a1aa9.svg#70ac6679-cf48-4a0e-a909-d1e3bb4a1aa9") format("svg");
}

@font-face {
    font-family: "TradeGothicW01-Bold2Obl";
    src: url("../Fonts/363fd092-cd55-4bd1-bdc5-cfc9a7057517.eot?#iefix");
    src: url("../Fonts/363fd092-cd55-4bd1-bdc5-cfc9a7057517.eot?#iefix") format("eot"),url("../Fonts/25f577c3-f32b-4fbf-b684-3e7c1a76d1ea.woff") format("woff"),url("../Fonts/2ed49e17-92ad-4026-9ae6-d20f88f21840.ttf") format("truetype"),url("../Fonts/969cd675-2b4c-4baa-ada6-62bb7ace778f.svg#969cd675-2b4c-4baa-ada6-62bb7ace778f") format("svg");
}

@font-face {
    font-family: "TradeGothicW01-BoldObl";
    src: url("../Fonts/5c90cd43-1e43-418c-b94c-e0687d8c2dc4.eot?#iefix");
    src: url("../Fonts/5c90cd43-1e43-418c-b94c-e0687d8c2dc4.eot?#iefix") format("eot"),url("../Fonts/746f551e-eccf-461a-93a8-b885802a32a5.woff") format("woff"),url("../Fonts/e721a83e-fd4b-4dd9-82fd-76f3108e7e16.ttf") format("truetype"),url("../Fonts/ee5ac1bd-d9cf-43b7-8e09-407b4c5d4e9e.svg#ee5ac1bd-d9cf-43b7-8e09-407b4c5d4e9e") format("svg");
}

@font-face {
    font-family: "Trade Gothic W01 Cn 18";
    src: url("../Fonts/087e5c21-3358-4cf3-9d2c-289a03a48292.eot?#iefix");
    src: url("../Fonts/087e5c21-3358-4cf3-9d2c-289a03a48292.eot?#iefix") format("eot"),url("../Fonts/fb754dec-aa8f-444c-be48-868464c47ab0.woff") format("woff"),url("../Fonts/295ff20c-2b48-4fa6-be92-a53bbf9bbbb4.ttf") format("truetype"),url("../Fonts/c573d9d0-0726-4b95-aeee-fb621a299563.svg#c573d9d0-0726-4b95-aeee-fb621a299563") format("svg");
}

@font-face {
    font-family: "TradeGothicW01-Cn18Obl";
    src: url("../Fonts/d8bd40fc-2c9a-4086-8784-aa10c7143886.eot?#iefix");
    src: url("../Fonts/d8bd40fc-2c9a-4086-8784-aa10c7143886.eot?#iefix") format("eot"),url("../Fonts/9131f395-46ef-4940-8480-8ff008c42e59.woff") format("woff"),url("../Fonts/d399cbfa-b9be-47ac-983c-3600c2684bb2.ttf") format("truetype"),url("../Fonts/18bf7dff-7b52-4a2c-8fcc-c7eac8f02636.svg#18bf7dff-7b52-4a2c-8fcc-c7eac8f02636") format("svg");
}

@font-face {
    font-family: "Trade Gothic W01 Light";
    src: url("../Fonts/1d699af3-0e50-4c4b-a343-42d071e85714.eot?#iefix");
    src: url("../Fonts/1d699af3-0e50-4c4b-a343-42d071e85714.eot?#iefix") format("eot"),url("../Fonts/537b145a-6a7d-4787-81d9-7228d3a42458.woff") format("woff"),url("../Fonts/8e50278c-45cd-4808-b774-24767d958f17.ttf") format("truetype"),url("../Fonts/d918b947-5fcb-42e2-8286-a98a801876de.svg#d918b947-5fcb-42e2-8286-a98a801876de") format("svg");
}

@font-face {
    font-family: "TradeGothicW01-LightObl";
    src: url("../Fonts/b1721311-de06-4277-8dcb-bf39e072b75e.eot?#iefix");
    src: url("../Fonts/b1721311-de06-4277-8dcb-bf39e072b75e.eot?#iefix") format("eot"),url("../Fonts/c357a65e-dd87-4d11-8063-db04802d44c0.woff") format("woff"),url("../Fonts/6b9ca17d-cb9d-43bb-8b43-93670b45b83f.ttf") format("truetype"),url("../Fonts/198ed3e2-0cdf-496f-a0ef-86da8d4dde55.svg#198ed3e2-0cdf-496f-a0ef-86da8d4dde55") format("svg");
}

@font-face {
    font-family: "Trade Gothic W01 Obl";
    src: url("../Fonts/59fa12c0-25c9-4c0c-bd1e-32204311d86d.eot?#iefix");
    src: url("../Fonts/59fa12c0-25c9-4c0c-bd1e-32204311d86d.eot?#iefix") format("eot"),url("../Fonts/1c164451-034c-41f5-9542-390709016510.woff") format("woff"),url("../Fonts/7062b4ff-265a-4366-b34f-443ec5cc2dad.ttf") format("truetype"),url("../Fonts/09f52831-e1cf-48be-9c1e-2d1577e420b7.svg#09f52831-e1cf-48be-9c1e-2d1577e420b7") format("svg");
}

@font-face {
    font-family: "Trade Gothic W01 Roman";
    src: url("../Fonts/413d9688-00d4-47c4-bb55-656a0cd396e9.eot?#iefix");
    src: url("../Fonts/413d9688-00d4-47c4-bb55-656a0cd396e9.eot?#iefix") format("eot"),url("../Fonts/c4aef0d4-bfcf-4790-acf5-909881f411e8.woff") format("woff"),url("../Fonts/e741f29c-bc18-4343-bff3-db2465a0be3e.ttf") format("truetype"),url("../Fonts/853e2a9b-4057-42a5-ad7e-0762cda0b13c.svg#853e2a9b-4057-42a5-ad7e-0762cda0b13c") format("svg");
}

@font-face {
    font-family: "Trade Gothic W02 Bold";
    src: url("../Fonts/78397af4-a9d9-4b09-bbd0-9e73b50505ae.eot?#iefix");
    src: url("../Fonts/78397af4-a9d9-4b09-bbd0-9e73b50505ae.eot?#iefix") format("eot"),url("../Fonts/e6479257-b3cc-46ce-8211-c61bf17beade.woff") format("woff"),url("../Fonts/e1818938-fb5b-4dd7-b591-7c9203690937.ttf") format("truetype"),url("../Fonts/30f633f8-d29f-464b-9fe9-5d8974aee0ac.svg#30f633f8-d29f-464b-9fe9-5d8974aee0ac") format("svg");
}

@font-face {
    font-family: "Trade Gothic W02 Light";
    src: url("../Fonts/8f3cfe93-e46f-46f3-96f3-ae599c130595.eot?#iefix");
    src: url("../Fonts/8f3cfe93-e46f-46f3-96f3-ae599c130595.eot?#iefix") format("eot"),url("../Fonts/e08b0532-28e8-4e6e-8349-6b22d9628c84.woff") format("woff"),url("../Fonts/c2b4019f-6ab4-4be6-8834-4ab624505136.ttf") format("truetype"),url("../Fonts/2606fba4-e2ae-4395-a279-38fef2a1f290.svg#2606fba4-e2ae-4395-a279-38fef2a1f290") format("svg");
}

@font-face {
    font-family: "TradeGothicW01-Extended";
    src: url("../Fonts/558189fc-efd3-4d8f-aa5f-8ddaf391bf47.eot?#iefix");
    src: url("../Fonts/558189fc-efd3-4d8f-aa5f-8ddaf391bf47.eot?#iefix") format("eot"),url("../Fonts/1b99d71c-c066-4ce3-b4af-38dfd9fe3d85.woff") format("woff"),url("../Fonts/8fa9ef8a-e824-4c25-a2ae-90b58c98c789.ttf") format("truetype"),url("../Fonts/aea6178e-a137-430d-9ebb-265f36bc6380.svg#aea6178e-a137-430d-9ebb-265f36bc6380") format("svg");
}
@font-face {
    font-family: "TradeGothicW01-BoldExte";
    src: url("../Fonts/05caf824-53b4-4d9b-ac35-8a6015f654c6.eot?#iefix");
    src: url("../Fonts/05caf824-53b4-4d9b-ac35-8a6015f654c6.eot?#iefix") format("eot"),url("../Fonts/996dd89e-14cc-474b-ab23-4c08626c90af.woff") format("woff"),url("../Fonts/61c477f8-fef9-4faa-a464-e5b4096672c4.ttf") format("truetype"),url("../Fonts/e02253cf-f0ca-49e8-bc36-38ef6e2b9812.svg#e02253cf-f0ca-49e8-bc36-38ef6e2b9812") format("svg");
}

@font-face {
    font-family: "FreestyleScriptW02-Regu";
    src: url("../Fonts/a82bbb22-415e-4584-9b0a-560fad164e36.eot?#iefix");
    src: url("../Fonts/a82bbb22-415e-4584-9b0a-560fad164e36.eot?#iefix") format("eot"),url("../Fonts/ecab48de-f402-403b-a3dd-d7ef402e0276.woff") format("woff"),url("../Fonts/baf00523-143f-4a77-ba6b-2a3761944479.ttf") format("truetype"),url("../Fonts/5926c4c1-069f-49bd-ab47-1cecd1142e9d.svg#5926c4c1-069f-49bd-ab47-1cecd1142e9d") format("svg");
}

@font-face {
    font-family: "TradeGothicW02-BoldCn20 675505";
    src: url("../Fonts/e4693908-7208-4b04-93c4-8d004c3b4e1f.eot?#iefix");
    src: url("../Fonts/e4693908-7208-4b04-93c4-8d004c3b4e1f.eot?#iefix") format("eot"),url("../Fonts/e2fbc63c-e7b1-4828-b0b6-275131d16fd0.woff") format("woff"),url("../Fonts/805d9356-a4a5-46df-8390-957c803e33bc.ttf") format("truetype"),url("../Fonts/df0f9c50-3ce3-4b1f-8120-074ca66b83b1.svg#df0f9c50-3ce3-4b1f-8120-074ca66b83b1") format("svg");
}

/* jqmodal.css quote: good luck with maintanance */
.jqmWindow 
{
	width:auto;
	background:#fff;
	padding:3px;
	border:5px solid #666666;
	position:absolute;
	top: 20%;
    left: 50%; 
    margin-left: -255px;
    display: none;
}
.myStoryModal 
{
    width:600px;
    height:auto;
}

.jqmOverlay  
{
	background-color: #c0c0c0; 
}

.jqmWindow .modalframe, .modalframe 
{
	width:100%;
	height:550px;
	background:none;
    border: none;
    z-index:99999;
}


.ModalWrap 
{
	background:#fff;
	min-height:500px;
}



div.overlay 
{
    display:none;
	background: #848387;
	padding:10px; 
	top: 90.8px; 
	left: 416px;
	
	position: absolute; 
	z-index: 10000; 
	
}

div.overlay div.close {
	background:url(../Images/PWS/delete-trans.png) no-repeat;
	position:absolute;
	top:-10px;
	right:-25px; 
	width:35px;
	height:35px;
	cursor:pointer;
	z-index:40000;
}

div.overlay a 
{
    display:block;
	background:#fff; 
	width:555px;
	height:370px;
}

.modalLoader
{
    text-align:center;
    padding:20px;
}

.layerTop 
{
    border:5px solid #FFF;
    background:#f7f7f7;
    padding:25px;
    overflow: hidden;
     -o-box-shadow: 0px 0px 10px rgba(68,68,68,0.6);
    -ms-box-shadow: 0px 0px 10px rgba(68,68,68,0.6);
	-moz-box-shadow: 0px 0px 10px rgba(68,68,68,0.6);
	-webkit-box-shadow: 0px 0px 10px rgba(68,68,68,0.6);
	box-shadow: 0px 0px 10px rgba(68,68,68,0.6);
	zoom: 1;
	-o-border-radius: 8px;
    -ms-border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px; /* future proofing */
    -khtml-border-radius: 8px; /* for old Konqueror browsers */
    
 }
 .jqmClose { top:0; right:0;}
 .ui-dialog-title {                    
    /*font-family: 'TradeGothicW01-BoldCn20 675334','Roboto Condensed','Calibri','Helvetica Neue';*/
    font-size: 18px;
    /*font-weight: normal;*/
    margin: 0 0 14px;
    text-transform: uppercase;
 }

 .ui-dialog .ui-dialog-titlebar { padding:0; margin-bottom:20px; }
 .ui-dialog .ui-dialog-titlebar-close { margin:0; padding:0; top:-10px; right:-10px; width:21px; height:20px; position:relative; float:right; }
 .ui-dialog .ui-dialog-titlebar-close span { margin:0;}
 .ui-widget-header {background:none;border:none; color:#717171;}
 .ui-dialog .ui-dialog-content { padding:0; overflow: hidden;}
 .ui-state-hover .ui-icon, .ui-state-focus .ui-icon { background:none; border:none;}
 .jqmCloseIcon, .ui-icon-closethick {width:21px; height:20px; background:transparent url('/Content/Images/newEnroll/close-modal-icon.png') no-repeat right top !important;}
 .jqmCloseIcon:hover, .jqmCloseIcon:focus, .ui-dialog-titlebar-close:hover,  .ui-dialog-titlebar-close:focus {background:transparent url('/Content/Images/newEnroll/close-modal-icon.png') no-repeat right bottom !important; outline:none;}
 .ui-state-hover .ui-icon, .ui-state-focus .ui-icov, .jqmCloseIcon:hover, .jqmCloseIcon:focus, .ui-dialog-titlebar-close:hover,  .ui-dialog-titlebar-close:focus {background:transparent url('/Content/Images/newEnroll/close-modal-icon.png') no-repeat right bottom !important; outline:none;}
 
 